Sakoon - Counsellor - Bug #12802

Counsellor --> Login --> Dashboard --> Payment --> Payment History --> Why another counselor's
payment history is arriving when the counselor filter data with a date picker

02/19/2025 04:40 PM - Mohd Irfan

Status: Closed Start date: 02/19/2025
Priority: High Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Why another counselor's payment history is arriving when the counselor filters data with a date picker
See attached screenshot/screen Record:
History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/21/2025 03:50 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/24/2025 12:09 PM - Mohd Irfan
- File clipboard-202502241209-qs839.png added

- Status changed from Resolved to Closed

Fixed !
